import request from "@/utils/request";

// 返回一工段为
export function opExcelPage(operationId) {
  return request({
    url: "/api/v1/opExcelForm/page",
    method: "post",
    data: {
      operationId: operationId,
    },
  });
}
